Optimisez votre boutique grâce à la Marketplace Officielle de PrestaShop !
close
close

Je confirme mes coordonnées pour continuer

close

Super, votre boutique va adorer ! Cet article a bien été ajouté à votre panier.

Backward compatibility

Module Backward compatibility

Développé par PrestaShop
thumb_up

Plus de 90 % des utilisateurs recommandent ce produit

16
5
3
0
0

La note moyenne se base sur l'ensemble des notations depuis la création du produit.

(24 notes)
Niveau de compétence laptop laptop laptop

Les utilisateurs pensent que ce produit requiert un niveau de compétence:

Simple d’utilisation  
7
Niveau intermédiaire  
2
Niveau avancé  
1
  • Réalisé par
    PrestaShop
  • + de 5000
    téléchargements !
  • PrestaShop
    1.4.0.1 - 1.6.1.23

Description

Optimisez la compatibilité de vos modules !

Caractéristiques

Grâce à cet outil, vous pourrez utiliser certains modules 1.5 avec PrestaShop 1.4 sans rencontrer de souci de compatibilité.
De plus, l'utilisation de ce module ne requiert aucune compétence particulière : installez-le, activez-le, et il se chargera du reste !
 
 
Notes :
 
  • Ce module n'est disponible que sur la version 1.4 de PrestaShop
  • Backward Compatibility est requis pour le bon fonctionnement de certains modules

A propos du développeur, PrestaShop

PrestaShop

De l’automatisation du référencement naturel (SEO) jusqu’aux relances de paniers abandonnés, découvrez notre catalogue de modules et thèmes réalisés pour vous accompagner dans votre aventure e-commerce, pour personnaliser votre boutique en ligne et convertir vos visiteurs en clients récurrents.

Pour vous, l’équipe PrestaShop a développé des fonctionnalités qui répondent parfaitement à vos besoins et vos demandes.

 

Une question ?
Besoin d'aide ?

Le développeur vous répond en :
en fr

Gratuit

  • Compatibilité v1.4.0.1 - v1.6.1.23

  • Version 0.8.1 (17/08/2017)

  • Téléchargements 14916

  • Disponible en en